RubyGems Navigation menu

sentry-ruby 5.3.1

A gem that provides a client interface for the Sentry error logger

Versions:

  1. 5.6.0 - November 08, 2022 (52.5 KB)
  2. 5.5.0 - October 03, 2022 (52.5 KB)
  3. 5.4.2 - August 17, 2022 (50.5 KB)
  4. 5.4.1 - July 26, 2022 (50.5 KB)
  5. 5.4.0 - July 26, 2022 (7 KB)
  6. 5.3.1 - May 16, 2022 (7 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • sentry-ruby-core = 5.3.1
  • Owners:

    Pushed by:

    Authors:

    • Sentry Team

    SHA 256 checksum:

    ffd9b643a5c6bbe7abeb78d9e276df4eeb019192d1ed54babf9fce8cf8aec92f

    Total downloads 18,315,281

    For this version 1,394,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: